Subject: Re: Selection Email
From: Ruchir Rathore <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 5 Mar 2021 09:36:46 +0000 (UTC)

Hi Neerja,
Good Day
I have already appeared for this online test in Dec 20. I also received a call from LSM HR (Mobile No. 7042335393) on Dec 7, 2020. But after that, I never heard from LSM again.
I would appreciate, if you could kindly find out the status of my application, and let me know. 
Thanks & warm regards
Ruchir Rathore +91-9310692715
    On Friday, 5 March, 2021, 01:15:00 pm IST, neerja <[email-masked]> wrote:  

|   |   |   |
|   | 
| 
|  Cherry E-commerce Services Pvt Ltd  |
|  Hi Dear,
Your Profile has been shortlisted for Customer Support Executive.Please appear for the following test to proceed further. 
https://form.jotform.com/lsmindia/techsupport-remote-screening
Please ignore if already appeared.   |

 |
|  

  |
|  
| The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301). |   |   |
| Unsubscribe |

  |

 |   |
|   |   |
|   |   |   |